.font-bold {
    font-weight: 700;
}
.menu-item.active .menu-link {
    background-color: rgb(221 29 83 / var(--tw-bg-opacity, 1));
    transition: all .5s ease;
}
.top_bar .top_bar__menu .t__l__wrapper .__creation {
    background-color: rgb(221 29 83 / var(--tw-bg-opacity, 1));
}
.bg-\[\#7366ff\] {
    --tw-bg-opacity: 1;
    background-color: rgb(221 29 83 / var(--tw-bg-opacity, 1));
}